/**** Isotope Filtering ****/

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none !important;
    z-index: 1 !important;
    display:none;
    visibility: hidden;
}


.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.isotope, .tile {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
/* Safari 5, Chrome */
.isotope .isotope-item {
    -webkit-transition: -webkit-transform .5s, opacity 2s ease, width .5s ease,height .5s ease;
    -moz-transition-property:    -moz-transform, opacity;
    -o-transition-property:      -o-transform, opacity;
    transition: transform .5s, opacity .5s, width .5s ease,height .5s ease;
}

/* Safari 4
.isotope .isotope-item {
    -webkit-transition: -webkit-transform .5s,opacity .5s, width .5s ,height .5s;
}
*/